<link rel="stylesheet" type="text/css" href="style.css"><?
include("forb.php");
$dato = date("d/m h:i:s");
mysql_query("DELETE from tagwall WHERE id = '$_GET[id]'"); 
echo "<meta http-equiv='refresh' content='0; url=tagwall.php'>";
?>